<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <!--
      Favicon
    -->
    <!-- <link rel="icon" href="favicon.ico" /> -->

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Tiny WebRTC App" />
    <!--
      <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    -->
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <!-- <link rel="manifest" href="manifest.json" /> -->
    <!--
      Google Fonts
    -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet" />
    <!--
      Title
    -->
    <title>TinyWebRTC</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
